coq-hammer

Automation for Dependent Type Theory

opam install coq-hammer.1.0.9+8.8.1
homepage
https://github.com/lukaszcz/coqhammer
license
LGPL 2.1
bugs tracker
https://github.com/lukaszcz/coqhammer/issues
dependencies
coq (>= 8.8.1 & < 8.9~)
source
https://github.com/lukaszcz/coqhammer/archive/v1.0.9-coq8.8.1.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-hammer/coq-hammer.1.0.9+8.8.1